Results 1 to 4 of 4

Ok I have searched through this forum and have not been able to find an ... BlackBerry Bold forum

  1. #1
    timhobbs's Avatar
    timhobbs no está en línea Stack level 2
    Join Date
    Jan 2008
    Posts
    52

    Upgrade .411 to .464 ?????

    Advertisement



    Ok I have searched through this forum and have not been able to find an answer to this.

    I currently have .411 installed on my ATT Bold. I have downloaded and installed to my laptop 5.0.0.464, uninstalled .411, deleted vendor.xml. Whenever I try to load .464 to the phone via apploader it syas the software on the laptop is older than the currently installed. When I try to update via DM it shows that the .464 is a 4.6 release software. I don't even have any 4.6 software installed on my laptop. I have not done a JLCmdr wipe and reinstall yet since it was showing that the software was 4.6.
    Am i crazy or what?

  2. #2
    MStrawder's Avatar
    MStrawder no está en línea Stack Pro
    Join Date
    Jul 2008
    PIN/ID
    Ask
    Posts
    1,825
    I would remove the local installation of .464 and reinstall. Delete the vendor.xml and run the Loader.exe file to force an install. If all else fails, JL_Cmdr or BBSAK to do a wipe and install.
    "Our greatest fear is not that we are inadequate, but that we are powerful beyond measure" ~ Marianne Williamson
    Current OS list by device
    How to upgrade your OS

  3. #3
    pdxmatts's Avatar
    pdxmatts no está en línea Stack Moderator
    Join Date
    Feb 2008
    Posts
    5,702
    Make sure that you have deleted the older OS version from add remove programs. Also if using DM 5.0, you should disable the Internet before installing. I personally liked DM 4.6 better if installing through DM. I would try using the loader. exe as MStrawder suggested.
    ..
    Mozilla/5.0 (iPhone; U; CPU iPhone OS 3_1_2 like Mac OS X; en-us) AppleWebKit/528.18 (KHTML, like Gecko) Version/4.0 Mobile/7D11 Safari/528.16

  4. #4
    timhobbs's Avatar
    timhobbs no está en línea Stack level 2
    Join Date
    Jan 2008
    Posts
    52
    I was able to get it installed with bbsak. Thanks everyone

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •